PHP and MYSQL version

what’s your recommended PHP and MYSQL version for sydney-pro?

Hi, hope this can answer your question https://wordpress.org/about/requirements/ :slight_smile: